<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="58383dc88a2e78248886ff5e4fbfd4b7">
  <dict>
    <!--2021-09-17 15:24:09.000-->
    <bool key="delay_detach_switch">true</bool>
    <!--2022-08-25 11:43:01.000-->
    <string key="hn_nwmode_pref_bymccmnc">9</string>
    <!--2022-08-25 11:43:01.000-->
    <string key="hn_nwmode_pref_bymccmnc_5G">65,9</string>
    <!--2021-09-17 15:24:09.000-->
    <int key="max_message_size">614400</int>
    <!--2021-09-17 15:24:09.000-->
    <int key="num_match">9</int>
    <!--2021-09-17 15:24:09.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2021-09-17 15:24:09.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2021-09-17 15:24:09.000-->
    <string key="voicemail_carrier">Bouygues</string>
    <!--2021-09-17 15:24:09.000-->
    <string key="voicemail_number">+33660660001</string>
    <!--2021-09-17 15:24:09.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
